/* SageDiagram.com - external style sheets */

.ritaButton {
	margin-top: 5px; 
	margin-bottom: 5px;
}

   SPAN.TITLE1 { font-family: Arial; font-size:14.0pt; font-weight: bold; color: #FFFFFF;}
   SPAN.TITLE2 { font-family: Arial; font-size:12.0pt; font-weight: bold; color: #CAE1FF;}

   SPAN.BLUE8 { font-family: Arial; font-size:8.0pt; color: #0000EE;}
   SPAN.BLUE9 { font-family: Arial; font-size:9.0pt; color: #0000EE;}
   SPAN.BLUE10 { font-family: Arial; font-size:10.0pt; color: #0000EE;}
   SPAN.BLUE12 { font-family: Arial; font-size:12.0pt; color: #0000EE;}
   SPAN.BLUE14 { font-family: Arial; font-size:14.0pt; color: #0000EE;}

   SPAN.WHITE10 { font-family: Arial; font-size:10.0pt; color: #FFFFFF;}

   SPAN.STD1 { font-family: Arial; font-size:10.0pt; font-weight: bold; color: #FFFFFF;}
   SPAN.STD2 { font-family: Arial; font-size:10.0pt; color: #abe1ff;}
   SPAN.STD3 { font-family: Arial; font-size:10.0pt; color: #000000;}
   SPAN.STD4 { font-family: Arial; font-size:10.0pt; font-weight: bold; color: #FFFFFF;}
   SPAN.STD5 { font-family: Arial; font-size:10.0pt; font-weight: bold; color: #0000CD;}
   SPAN.STD6 { font-family: Arial; font-size:10.0pt; color: #0000CD;}
   SPAN.STD7 { font-family: Arial; font-size:10.0pt; color: #006699;}

   SPAN.ITALIC1 { font-family: Arial; font-size:16.0pt; font-weight: bold; font-style:italic; color: #abe1ff;}
   SPAN.ITALIC2 { font-family: Arial; font-size:16.0pt; font-weight: bold; font-style:italic; color: #000000;}
   SPAN.ITALIC3 { font-family: Arial; font-size:10.0pt; font-style:italic; color: #000000;}
   SPAN.ITALIC4 { font-family: Arial; font-size:10.0pt; font-style:italic; color: #abe1ff;}

   SPAN.BOLD1 { font-family: Arial; font-size:10.0pt; font-weight: bold; color: #FFFFFF;}
   SPAN.BOLD2 { font-family: Arial; font-size:10.0pt; font-weight: bold; color: #000000;}
   SPAN.BOLD3 { font-family: Arial; font-size:12.0pt; font-weight: bold; color: #000000;}
   SPAN.BOLD4 { font-family: Arial; font-size:10.0pt; font-style:italic; font-weight: bold; color: #DD0000;}

   SPAN.BLD14 { font-family: Arial; font-size:14.0pt; font-weight: bold; color: #000000;}
   SPAN.BLD12 { font-family: Arial; font-size:12.0pt; font-weight: bold; color: #000000;}
   SPAN.BLD11 { font-family: Arial; font-size:11.0pt; font-weight: bold; color: #000000;}
   SPAN.BLD10 { font-family: Arial; font-size:10.0pt; font-weight: bold; color: #000000;}
   SPAN.STD9 { font-family: Arial; font-size:9.0pt; color: #000000;}
   SPAN.STD10 { font-family: Arial; font-size:10.0pt; color: #000000;}
   SPAN.STD11 { font-family: Arial; font-size:11.0pt; color: #000000;}
   SPAN.STD12 { font-family: Arial; font-size:12.0pt; color: #000000;}


   SPAN.NOTE1 { font-family: Arial; font-size:10.0pt; border-width: 2pt; font-style:italic;}
   SPAN.NOTE2 { font-family: Arial; font-size:10.0pt; border-width: 2pt;}

   SPAN.BLD10C { font-family: Arial; font-size:10.0pt; font-weight: bold; color: #abe1ff;}

   BODY, TABLE, TD { font-family: Arial; font-size:10.0pt;}


   SPAN.BLUE10BLD { font-family: Arial; font-weight: bold; font-size:10.0pt; color: #0000EE;}
   SPAN.STD10 { font-family: Arial; font-size:10.0pt; color: #000000;}
   SPAN.RED12B { font-family: Arial; font-size:12.0pt; font-weight: bold; color: #AA0000;}
   SPAN.RED10B { font-family: Arial; font-size:10.0pt; font-weight: bold; color: #AA0000;}
   SPAN.RED10 { font-family: Arial; font-size:10.0pt; color: #AA0000;}

   SPAN.GREEN10B { font-family: Arial; font-size:10.0pt; font-weight: bold; color: #00AA00;}
   SPAN.GREEN12B { font-family: Arial; font-size:12.0pt; font-weight: bold; color: #00AA00;}

   SPAN.DRKGRN10B { font-family: Arial; font-size:10.0pt; font-weight: bold; color: #006600;}
   SPAN.DRKGRN12B { font-family: Arial; font-size:12.0pt; font-weight: bold; color: #006600;}

   SPAN.PINK10B { font-family: Arial; font-size:10.0pt; font-weight: bold; color: #DB7846;}
   SPAN.PINK12B { font-family: Arial; font-size:12.0pt; font-weight: bold; color: #DB7846;}

   SPAN.PURP10B { font-family: Arial; font-size:10.0pt; font-weight: bold; color: #871E9D;}
   SPAN.PURP12B { font-family: Arial; font-size:12.0pt; font-weight: bold; color: #871E9D;}


.BOLD12 { font-family: Arial; font-size:12.0pt; font-weight: bold; color: #000000;}

.bluehdr { background-color: #9dd2ec; }
.grnhdr { background-color: #aaec9c; }

.evrwbg          { background-color: #d9dfea; }
.odrwbg           { background-color: #F4F8F9; }

.loloevn          { font-family: Arial; font-size:11.0pt; background-color: #ffffff; }
.loloodd          { font-family: Arial; font-size:11.0pt; background-color: #ffffff; }

.odrwbg:hover {
	background-color: #AEDAD9;
}

.evrwbg:hover {
	background-color: #AEDAD9;
}

.dochdr {
	font-family: Arial; 
	font-size: 16pt; 
	color: #abe1ff;
}

body {
	margin:0;
	padding:0;
	height:100%;
	font-family: Arial;
	font-size:10.0pt;   
}

.mainpgbox {
	 /*border: 1px dotted #0f0; */
	color: #000000;
	font-size: 11pt;	
	background-color: #ffffff; 
	/* 54b067 */
	margin: 0px;	
	min-height: 2em;
	padding: 2px 2px 4px 2px;
}

.mainpgboxbgnd {
	/* position: fixed; */
	/* background-color: rgb(197,221,255); */
	/*opacity: 0.3;	 */
	/* background-color: rgba(197,221,255,0.5);	 */
	top: 0px;
	left: 0px;
	margin: 0px;
	/* width: 100%;
	height: 100%; */
	background-color: #abe1ff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#abe1ff), to(#FFFFFF)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(left, #abe1ff, #FFFFFF); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(left, #abe1ff, #FFFFFF); /* FF3.6 */
	background-image:     -ms-linear-gradient(left, #abe1ff, #FFFFFF); /* IE10 */
	background-image:      -o-linear-gradient(left, #abe1ff, #FFFFFF); /* Opera 11.10+ */
	background-image:         linear-gradient(left, #abe1ff, #FFFFFF);		
}

.box_round {
    -moz-border-radius: 10px;	
  -webkit-border-radius: 10px; /* Safari 3-4, iOS 1-3.2, Android =1.6 */
          border-radius: 10px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */

  /* useful if you don't want a bg color from leaking outside the border: */
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

  -webkit-box-shadow: 0px 0px 4px 0px #666666; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
          box-shadow: 0px 0px 4px 0px #666666; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
	background-color: #F0F0F0;
	top: 0px;
	left: 0px;
	height: 100%;
	border-style: none;
	float: left;  
	margin: .5em;		
}

legend { 
    position:relative;
    padding-top: 2.5em;	
}

.bld12 { font-family: Arial; 
	font-size:12.0pt; 
	font-weight: bold; 
	color: #000000;
}

.bld11 { font-family: Arial; 
	font-size:11.0pt; 
	font-weight: bold; 
	color: #000000;
}

.sagelogin {
  -webkit-box-shadow: 4px 4px 4px 4px #069; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
          box-shadow: 4px 4px 4px 4px #069; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}

.noprint {
	width: auto;
}



/* SageDiagram - end of file */